| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::TableViewColumnProfile Class Reference

## Public Member Functions
void | loadSettings (const KConfigGroup &configGroup)
void | saveSettings (KConfigGroup &configGroup)

## Public Attributes
QList< TableViewColumnConfiguration > | columnConfigurationList
QByteArray | headerState
QString | name

## Member Function Documentation

## ◆ loadSettings()

void Digikam::TableViewColumnProfile::loadSettings | ( | const KConfigGroup & | configGroup | ) |